## contour 3.0

=== debian/changelog ===
contour (3.0-0ubuntu2) saucy; urgency=low

  * Add debian/patches/disable_contourd_to_fix_ftbfs to enable the package to
    build until contourd is ported to usen networkmanagement
    - Drop no longer built files from contour/contour-data.install

 -- Scott Kitterman <scott@kitterman.com>  Sat, 29 Jun 2013 01:04:59 -0400

contour (3.0-0ubuntu1) raring; urgency=low

  * New upstream release
  * Add kubuntu_fix_contour.patch to fix FTBFS
  * Fix copyright
  * Bump Standards-Version to 3.9.3
  * contour depends on countour-data (>= ${source:Version})

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 24 Dec 2012 17:15:02 +0000
