=== debian/control ===
Source: contour
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~), quilt (>= 0.46-7~), cmake (>= 2.8.1),
 pkg-kde-tools (>= 0.12), kdelibs5-dev, qtmobility-dev, kde-runtime,
 shared-desktop-ontologies, plasma-widget-networkmanagement, libkactivities-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/

Package: contour
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, contour-data (>= ${source:Version})
Description: a context centric shell for the Plasma Contour Active workspace
 Contour is a data-centric user interface for the Plasma Contour Active
 workspace, suitable for tablets, smartphones, in-car or set top boxes.
 .
 This package is part of the Plasma Contour Active Platform.

Package: contour-data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared data files for the KDE Plasma Contour shell
 This package contains architecture-independent shared data files needed for the
 Contour installation.
 .
 This package is part of the Plasma Contour Active Platform.
